body {
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #333333;
}
.body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccc99;
	line-height: 20px;
}
.phone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}
.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663333;
}
.grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.darkolive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666633;
}

.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003300;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 10px 5px 10px;
}
a img.example1 {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 0px;
}
a:hover img.example1 {
	background-color: #000000;
}
a:link {
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}